/* ==========================================================================
 * Base
 * ========================================================================== */
/*
 * 1. Prevent system color scheme's background color being used in Firefox, IE,
 *    and Opera.
 * 2. Prevent system color scheme's text color being used in Firefox, IE, and
 *    Opera.
 * 3. Set default font family to sans-serif.
 * 4. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom. */
/* line 59, ../sass/_normalize.sass */
html {
  background: white;
  /* 1 */
  color: #5d5d5d;
  /* 2 */
  font-family:Helvetica, "HelveticaNeueLT Pro", Arial, sans-serif !important;
  ;
  font-size: 12px;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 4 */
  -webkit-text-size-adjust: 100%;
  /* 4 */
}

div:empty {
	display:none;
}

* {
  padding: 0;
  margin: 0;
}

/*
img {
  border: none;
}
*/
a {
  color: rgb(93, 93, 93);
  text-decoration: none;
}
a:hover {
  color: #000;
  text-decoration: underline;
}

#wrap {
  width: 1400px;
  margin: 0px auto;
}
.clear {
  clear: both;
}

/* header */

#header {
  height: 90px;
}
#header h1 {
  padding: 20px 0 5px 10px;
  font-size: 20px;
  letter-spacing: -2px;
}
#header h2 {
  padding-left: 10px;
  color: #5d5d5d;
  font-weight: 700;
  font-size: 18px;
  font-weight: 100;
}

/* right */

/* .right {
  float: right;
  /* width: 850px; */
  /* padding: 10px 120px 10px 0px; */
 /* text-align: justify;
} */
.right h2 {
  padding: 15px 0 5px 0;
  color: #B4241B;
  font-size: 18px;
  font-weight: 700;
}

.right{
  padding: 1rem;
  overflow: auto;
  text-align: justify;
}


#result a {
  margin-right: 5px;
}
.pager-style {
  text-align:center;
}
#pager-header{
  display: inline;
  font-size: 18px;
}
#pager li,
#pager2 li,
.links li {
  list-style-type: none;
  display: inline;
}
#selection {
  padding: 10px 15px 0;
}
#selection li {
  list-style-type: none;
}
#docs {
  padding-top: 1px;
}
#p {
  font-weight: 400;
  color:#5d5d5d;
  font-size: 14px;
  letter-spacing: 0.03em;
}
font {
  font-weight: bold;
}

/* left */


/* .left h2 {
  padding-top: 10px;
  clear: left;
  font-size: 17px;
  font-weight: 400;
  width: 300px;
  text-align: center;
} */

.leftbox {
  float: left;
  padding: 10px;
  border: #393b44 5px solid;
  /* border-radius: 2rem; */
  /* padding: 0 0 10px 10px; */
}

.leftbox h2 {
  /* padding-top: 10px; */
  clear: left;
  font-size: 17px;
  font-weight: 400;
  /* width: 300px; */
  text-align: center;
  font-size: 1rem;
  color: #ffffff;
  text-align: center;
  background-color: #393b44;
  border-radius: 1rem;
}


#search input {
  width: 270px; 
  /* width: -moz-available;*/
  margin: inherit;
}

#search_help {
  font-size: 80%;
}
.facet-name{
  padding-left: 2px;
  font-size: small;
}
.facet-count{
  font-size: x-small;
}
.tagcloud {
  padding: 5px 0px 10px 10px;
  /* width: 300px;
  max-width: 300px; */
  max-height: 100px;
  overflow: auto;
  background-color: #F0F0F0;
}
.tagcloud_item {
  float: left;
  display: block;
  margin-right: 4px;
  color: #6998f0;
}
.tagcloud_item:hover {
  color: #f00;
}

#samples {
  /* padding: 10px 50px;  */
   padding: 10px 20px; 
  
}
.boxes {
  width: 200px;
  display:flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  justify-content: space-between;
}
.boxes input {
  /* width: 50px; */
  width: 70px;
}


/*
#example3_filter,#example3_paginate,#example3_info{
  visibility: hidden;
  height: 2px;
  width: 2px;
}*/


/**scroll*/
html {
  --scrollbarBG: #CFD8DC;
  --thumbBG: #90A4AE;
}
body::-webkit-scrollbar {
  width: 11px;
}
body {
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
body::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}
body::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG) ;
  border-radius: 6px;
  border: 3px solid var(--scrollbarBG);
}

/**accordion
* { transition: all .3s ease 0s;}


body > div + div {width: 100vw; height: 100vh;}


 body > div + div article {
  flex: initial;
  width: 20%;
  height: 100%; 
  text-align: center;
  color: #fff;
  text-decoration: none;
  vertical-align: bottom;
  box-sizing: border-box;
  padding: 2vh 1vw; 
  position: relative;}

#lef{
  width: 10%;
}
#lef:hover{
  width: 33%;
}

body > div + div article:hover {width: 70%;}
article > div {opacity: 0; transition: opacity .2s ease 0;}
article:hover > div {opacity: 1; transition: opacity .3s ease .3s;}
*/

/*points*/
.h1tes {
  width: 200px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  
  padding: 20px;
  font-size: 1.3rem;
  margin: 0;
  background: white;
  resize: horizontal;
}
/*images sort*/
